<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
		<script type="text/javascript" src="js/jquery.tablesorter.js"></script>
		<script type="text/javascript" src="js/FGO_DB.js"></script>
		<link rel="stylesheet" href="css/FGO_DB.css">
		<meta charset="UTF-8">
		<title>FGO DataBase</title>
	</head>
	<body>
	<!-- 見た目作るの苦手だから大目に見て -->
		<!-- ログイン中は名前とログアウトを表示 ログアウト状態ではログインに表示替え -->
		<header class="header">
			<div class="container">
				<div class="row bg-dark">
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ホーム</button>
					</div>
					<div class="col-6 text-light text-right">
						<!-- ユーザー名 -->さん
					</div>
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ログアウト</button>
					</div>
				</div>
			</div>
		</header>
		<!-- 空の境界 -->
		<div class="header-padding"></div>
		<!-- でかでかとタイトル -->
		<div class="container content">
			<div class="row">
				<div class="col">

				</div>
				<div class="col-8 text-center">
					<h1>FGO DataBase</h1>
				</div>
				<div class="col">

				</div>
			</div><div class="row">
				<div class="col">

				</div>
				<div class="col-8 text-center">
					<h8>
						当サイトは「<a href="https://www.fate-go.jp/">Fate/Grand Order</a>」の非公式サイトです。<br>

					</h8>
				</div>
				<div class="col">

				</div>
			</div>
			<br>
			<!-- ここからアレ -->
			<div class="row">
				<div class="col-1">

				</div>
				<!-- ここから左側 -->
				<div class="col">
					<div class="text-center">
						<table class="table table-sm">
							<thead>
								<tr class="table-success">
									<th scoop="col">サーヴァント</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th scoop="col"><a href="">検索・リスト</a></th>
								</tr>
								<tr>
									<th scoop="col"><a href="">一覧表示</a></th>
								</tr>
								<tr>
									<th scoop="col"></th>
								</tr>
							</tbody>
						</table>
						<table class="table table-sm">
							<thead>
								<tr class="table-success">
									<th scoop="col">スキル</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th scoop="col"><a href="">検索・リスト</a></th>
								</tr>
								<tr>
									<th scoop="col"></th>
								</tr>
							</tbody>
						</table>
						<table class="table table-sm">
							<thead>
								<tr class="table-info">
									<th scoop="col">礼装</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th scoop="col"><a href="">検索・リスト</a></th>
								</tr>
								<tr>
									<th scoop="col"></th>
								</tr>
							</tbody>
						</table>
						<table class="table table-sm">
							<thead>
								<tr class="table-info">
									<th scoop="col">マスター礼装</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th scoop="col"><a href="">検索・リスト</a></th>
								</tr>
								<tr>
									<th scoop="col"></th>
								</tr>
							</tbody>
						</table>
						<table class="table table-sm">
							<thead>
								<tr class="table-info">
									<th scoop="col">コマンドコード</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th scoop="col"><a href="">検索・リスト</a></th>
								</tr>
								<tr>
									<th scoop="col"></th>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
				<!-- ここからまんなか -->
				<div class="col">
					<div class="text-center">
						<table class="table table-sm">
							<thead>
								<tr class="table-primary">
									<th scoop="col">計算系はこちら</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th scoop="col"><a href="">ダメージ計算</a></th>
								</tr>
								<tr>
									<th scoop="col"></th>
								</tr>
							</tbody>
						</table>
						<table class="table table-sm">
							<thead>
								<tr class="table-warning">
									<th scoop="col">掲示板</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th scoop="col"><a href="">総合</a></th>
								</tr>
								<tr>
									<th scoop="col"><a href="">フレンド募集</a></th>
								</tr>
								<tr>
									<th scoop="col"></th>
								</tr>
							</tbody>
						</table>
						<table class="table table-sm">
							<thead>
								<tr class="table-danger">
									<th scoop="col">連絡などはこちら</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th scoop="col"><a href="">サイトについて</a></th>
								</tr>
								<tr>
									<th scoop="col"></th>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
				<!-- ここから右側 -->
				<div class="col">
					<div class="text-center">
						<!-- TwitterのTL埋め込み -->
						<a class="twitter-timeline"  height="500px"
						href="https://twitter.com/fgoproject?ref_src=twsrc%5Etfw">
						Tweets by fgoproject</a>
						<script async src="https://platform.twitter.com/widgets.js" charset="utf-8">
						</script>
						<!-- TwitterのTL埋め込み -->
					</div>
				</div>
				<div class="col-1">

				</div>
			</div>
		</div>
	</body>
</html>